#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Jul 06 00:53:12 HKT 2025
maven-metadata-CodeMC.xml.error=
maven-metadata-CodeMC.xml.lastUpdated=1751734392072
maven-metadata-Scarsz-Nexus.xml.error=
maven-metadata-Scarsz-Nexus.xml.lastUpdated=1751734392251
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1751734391982
maven-metadata-codemc-snapshots.xml.error=
maven-metadata-codemc-snapshots.xml.lastUpdated=1751734392154
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1751734391975
maven-metadata-essentials-releases.xml.error=
maven-metadata-essentials-releases.xml.lastUpdated=1751734391701
maven-metadata-essentials-snapshots.xml.error=
maven-metadata-essentials-snapshots.xml.lastUpdated=1751734391746
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1751734391756
maven-metadata-loohp-repo.xml.error=
maven-metadata-loohp-repo.xml.lastUpdated=1751734392199
maven-metadata-maven_central.xml.error=
maven-metadata-maven_central.xml.lastUpdated=1751734392311
maven-metadata-nms-repo.xml.error=
maven-metadata-nms-repo.xml.lastUpdated=1751734392291
maven-metadata-opencollab-snapshot-repo.xml.error=
maven-metadata-opencollab-snapshot-repo.xml.lastUpdated=1751734392150
maven-metadata-paper-repo.xml.error=Could not transfer metadata com.viaversion\:viaversion-api\:5.2.2-SNAPSHOT/maven-metadata.xml from/to paper-repo (https\://papermc.io/repo/repository/maven-public/)\: Authorization failed for https\://papermc.io/repo/repository/maven-public/com/viaversion/viaversion-api/5.2.2-SNAPSHOT/maven-metadata.xml 403 Forbidden
maven-metadata-paper-repo.xml/@default-paper-repo-https\://papermc.io/repo/repository/maven-public/.lastUpdated=1751734391724
maven-metadata-placeholderapi.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1751734391774
maven-metadata-sonatype-oss-snapshots.xml.error=
maven-metadata-sonatype-oss-snapshots.xml.lastUpdated=1751734392004
maven-metadata-sonatype-oss-snapshots1.xml.error=
maven-metadata-sonatype-oss-snapshots1.xml.lastUpdated=1751734392241
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1751734391946
maven-metadata-velocity.xml.error=
maven-metadata-velocity.xml.lastUpdated=1751734392222
maven-metadata-viaversion-repo.xml.lastUpdated=1751734392093
